OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
Tolerance< T > Struct Template Reference

Tolerance for floating-point comparison. More...

`#include <openvdb/math/Math.h>`

## Static Public Member Functions
static T | value ()

## Detailed Description

template<typename T>
struct openvdb::v11_0::math::Tolerance< T >

Tolerance for floating-point comparison.

## Member Function Documentation

## ◆ value()

template<typename T >

static T value | ( |  | ) |
| inline static